:root {
  --docsearch-primary-color: var(--ifm-color-primary);
  --docsearch-text-color: var(--ifm-font-color-base);
}

.DocSearch-Button {
  margin: 0;
  transition: all var(--ifm-transition-fast)
    var(--ifm-transition-timing-default);
}

.DocSearch-Container {
  z-index: calc(var(--ifm-z-index-fixed) + 1);
}

.DocSearch-Container .DocSearch-Hit-Title {
  color: var(--docsearch-hit-color)
}

.DocSearch-Hit a {
  height: 100px;
}

.DocSearch-Hit-Snippet {
  align-self: flex-start;
    width: 100%;
    font-size: 14px;
}

.DocSearch-Container .DocSearch-Hit-Container{
  flex-wrap: wrap;
}
.DocSearch-Container .DocSearch-Hit:hover{
  --docsearch-hit-color: white; 
}


